@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/4c163ddf-3b63-f111-8fcb-6045bd954326/639165212313200319/Degular-Black.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/75a43ce5-3b63-f111-8fcb-6045bd954326/639165212394063190/Degular-BlackItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/db2f62eb-3b63-f111-8fcb-6045bd954326/639165212490068425/Degular-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/759e83f1-3b63-f111-8fcb-6045bd954326/639165212573395351/Degular-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/c49896f7-3b63-f111-8fcb-6045bd954326/639165212681255625/Degular-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/8109aefd-3b63-f111-8fcb-6045bd954326/639165212796695013/Degular-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/06e53504-3c63-f111-8fcb-6045bd954326/639165212883983327/Degular-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/ccfc420a-3c63-f111-8fcb-6045bd954326/639165212962220445/Degular-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/f6fc420a-3c63-f111-8fcb-6045bd954326/639165213044064483/Degular-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/85254216-3c63-f111-8fcb-6045bd954326/639165213157831807/Degular-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/aa254216-3c63-f111-8fcb-6045bd954326/639165213238168180/Degular-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/ec77451d-3c63-f111-8fcb-6045bd954326/639165213307044988/Degular-SemiboldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/ffc13e30-3c63-f111-8fcb-6045bd954326/639165213642889128/Degular-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Degular';
    src: url('https://storageprdv2inwink.blob.core.windows.net/e78ac199-4833-f111-8ef3-000d3abfc306-public/assets/documents/2e7c8e54-3c63-f111-8fcb-6045bd954326/639165214249735729/Degular-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

